﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gxLib2024", "gxLib2024\gxLib2024.vcxproj", "{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}.Debug|x64.ActiveCfg = Debug|x64
		{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}.Debug|x64.Build.0 = Debug|x64
		{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}.Debug|x86.ActiveCfg = Debug|Win32
		{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}.Debug|x86.Build.0 = Debug|Win32
		{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}.Release|x64.ActiveCfg = Release|x64
		{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}.Release|x64.Build.0 = Release|x64
		{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}.Release|x86.ActiveCfg = Release|Win32
		{43AFBA0E-492F-44F9-AA39-F3E00F9E88A5}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ED59B215-5C93-410A-9E32-A6C7CA6C4060}
	EndGlobalSection
EndGlobal
